
*{
	margin:0px;
	padding:0px;
}

body {
	font: 1em/150% Arial, Helvetica, sans-serif; 
	
}


img, video, object {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

iframe { width:100%;
    height: 315px;
    width: auto/9; /* Bug de ie8 */
	margin-top:0px; 
	margin-bottom:20px; 
}

a {
	text-decoration: none;
}

a:hover { color:#e16410; 
	text-decoration: none;
}


h1 {
	font: bold 50px/100% Arial, Helvetica, sans-serif; 
	color:#ffffff; 
}



h3 {
	font: 30px/100% Arial, Helvetica, sans-serif; 
	color:#919191; 
}

h4 {
	font: bold 26px/100% Arial, Helvetica, sans-serif; 
	color:#0e3c4c; 
}


/************************************************************************************
ESTRUCTURA
*************************************************************************************/
#fondo { position:relative;
	     width: 100%; background:#000; 
}

#topcontacto {
	height: 50px;
	width:100%;
	background-color:#0e3c4c; 
	/*position:fixed;*/ 
	z-index:5000;
}


#cabecera{ 
	
	width:80%;
	
	margin-left:auto;
    margin-right:auto;
	left:0;
	right:0; overflow:hidden; 
	
}

#logo{ position:relative; float:left; width:32%; margin:0px 30px;   
	
}



#bodywrap {
	width:100%;
	margin-left:auto;
    margin-right:auto;
	left:0;
	right:0; 

}

#slide{ width:100%; 
		
		margin:0px auto; 
		padding:20px 0 40px 0; 
		
}

#contenido{ 
width:80%;
margin-left:auto;
    margin-right:auto;
	left:0;
	right:0; 
}

#contenido2{
	  width: 100%; height: 600px;
background-size: 100% 100%;
background-image:url(../img/ini_back1.jpg);
 background-repeat: no-repeat;
 
margin-left:auto;
    margin-right:auto;
	left:0;
	right:0; 
}

#contenido3{
	  width: 100%; height: 600px;
background-size: 100% 100%;
background-image:url(../img/ini_back2.jpg);
 background-repeat: no-repeat;
 
margin-left:auto;
    margin-right:auto;
	left:0;
	right:0; 
}

#capa50{ float:left; width:50%; padding:20px;
}



#capa33{ float:left; width:33.3%; padding:10px;
}

#capa20{ float:left; width:25%; padding:0px;
}

#capa60{ float:left; width:60%; padding:20px;
}
#capa40{ float:left; width:40%; padding:20px;
}




#footer {
	clear: both;
	height: 130px;
	background:#3b6797; 

}



#row {
	clear: both; 
 
}

#capa_comparte{ width:100%; float:left;
	
}


/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* para 980px  o menos */
@media screen and (max-width: 980px) {
	
	
	
}

/* para 700px  o menos */
@media screen and (max-width: 700px) {

	
	  #capa_comparte .btn_share {
	width: 40%; 
	padding:2px; 

}

#capa_comparte .visible_movil{ display:block;
}

	
}

/* para 480px  o menos */
@media screen and (max-width: 480px) {

#topcontacto .txttopizq{display:none;}
#topcontacto .topfaceletra { display:none;}

#topcontacto .txttopizq2{
	
	margin:15px 15px;
	
	
}




#logo { width:50%; margin:0px 0px;  }


		
#cabecera .cajamenu nav {
		width:70%;
		height:50%;
		left:-100%; 
		top:20px;
		position: fixed; 
		background:#555555; 
		
		

	}
 
	#cabecera .cajamenu nav ul li {
		display:block;
		
		border-bottom:1px solid rgba(255,255,255, .3);
		border-left:none;
	}
#cabecera .cajamenu nav ul li:last-child { border-bottom: 1px solid #b3b3b3; }
 
 
 #cabecera .cajamenu nav ul li a {
	color:#ffffff;
	
}
 
 
#cabecera .cajamenu nav ul li a:hover {
	color:#0e3c4c;
}
	
	#cabecera .menu_bar { display:block;
				width:100%;
		background:#fff; 
	}

#cabecera .menu_bar .bt-menu {
		display:block; 
		margin:0px 0px;;
		padding:0px; 
		background:#ffffff;
		color:#555555;
		text-decoration:none;
		font-weight: bold;
		font-size:25px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box; 
	}
	
	#cabecera .menu_bar  a {
	color:#555555; 
}

	#cabecera .menu_bar  a:hover {
	color:#0e3c4c;
}


#cabecera .menu_bar span {
		float:right; margin-top:20px;
		font-size:60px;
	}
	



#cabecera .cajamenu nav ul li a{font-size:22px; 
					
	
}
 
#cabecera .cajamenu nav li ul li{ min-width:300px;border-bottom:1px solid rgba(130,30,12, .3);

}

#cabecera .cajamenu nav li ul li a{font-size:18px; color:#555555;


}

#cabecera .cajamenu nav li ul li a:hover{color:#00315d;


}



	

#capa50 h1 {
	font: bold 30px/100% Arial, Helvetica, sans-serif; 
	 
}

#capa50 p {
	font: 14px/100% Arial, Helvetica, sans-serif; 
	 
}

#contenido p {
	font: 14px/100% Arial, Helvetica, sans-serif; 
	 
}

#contenido #capa50{ width:100%;}
#contenido #capa33{ width:100%;}
#contenido #capa60{ width:100%; 
}

#contenido #capa40{ width:100%;
}


#footer .rowfooter p{ font: 18px/100% Arial, Helvetica, sans-serif;}
#footer .rowfooter{ font: 14px/100% Arial, Helvetica, sans-serif;}


#contenido .visiblepc{ display:none;}

#contenido .visiblemovil{ display:block;}


#contenido .sidebar_1 {
	width: 100%;

}

#contenido2 { width:100%; height:200px;}

#contenido3 { width:100%; height:200px;}



  #capa_comparte .btn_share {
	width: 40%; 
	padding:2px; 

}

#capa_comparte .visible_movil{ display:block;
}

}








/************************************************************************************
Formato de capas
*************************************************************************************/

.txttopizq{
	float:left; 
	margin:15px 30px;
	font: bold 18px/100% Arial, Helvetica, sans-serif;
	color:#ffffff; 
	
}
.txttopizq2{
	float:left; 
	margin:15px -20px;
	font: bold 18px/100% Arial, Helvetica, sans-serif;
	color:#ffffff; 
	
}

.txttopizq a{ color:#ffffff; 
			text-decoration:none;}
			
.txttopizq a:hover{ color:#ffffff; 
			text-decoration:none;}
				

#topcontacto span:hover{color:#ffffff; 
			text-decoration:none;}
#topcontacto a:hover{
			text-decoration:none;}


.txttopder{
	float:right; 
	margin:10px 10px;
	font: bold 18px/100% Arial, Helvetica, sans-serif;
	color:#ffffff; 
}

.txttopder2{
	float:right; 
	margin:10px 30px 10px 10px;
	font: bold 20px/100% Arial, Helvetica, sans-serif;
	color:#ffffff; 
}

.txttopder a{ color:#ffffff; 
			text-decoration:none;}
			
.txttopder a:hover{ color:#555555; 
			text-decoration:none;}			

			
.menu_bar{ display:none;}



#cabecera  nav{ float:right;
	
	width:100%; 
	display:block;
	z-index:5000;
	margin:50px auto; 
	height:80%;
	
	
	
}

#cabecera nav ul {
	overflow:hidden;
	list-style:none;
	
	
}

	

 
#cabecera nav ul li {
	display:inline-block; 
	margin:0px auto; 
	padding:10px; 
	 
	border-left: 1px solid #b3b3b3;
  
	
}

#cabecera nav ul li:last-child { border-right: 1px solid #b3b3b3;   }


#cabecera nav ul li a { 
	color:#555555; 
	margin-right:15px; 
	margin-left:15px;
	font-size:34px; 
	text-decoration:none;
	
	
    /* animamos el cambio de color de los textos */
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
	
	
}


#cabecera nav ul li a:hover {
	color:#0e3c4c; 
}



	
.cajamenu{ float:right; 
width:60%; 
height:100%; 
}	
 
#cabecera nav li ul {
display:none; 
position:absolute;
background:#fcfcfc; 
border-radius: 5px 5px 5px 5px; 



}

#cabecera nav li:hover > ul {
display:block; 
z-index:5000;

}

#cabecera nav li ul li {display:block; 
padding:10px; 
font-size:16px;  
border-bottom: 1px solid #821e70; 
border-left:0px; 
margin-left:-10px;


}
#cabecera nav li ul li a{
padding:10px; 

font-size:20px;  


}

#cabecera nav li ul li:last-child { border: none; }



.txtparrafo{ 
	margin:10px auto;
	font: 20px/100% Arial, Helvetica, sans-serif;
	color:#000000; 
}
.txttelefono{ 
	margin:10px auto;
	font: bold 40px/100% Arial, Helvetica, sans-serif;
	color:#0d165b; 
}
.txttelefononum{ 
	margin:10px auto;
	font: bold 30px/100% Arial, Helvetica, sans-serif;
	color:#fe0000; 
}

.txtimportante{
	font: bold 20px/100% Arial, Helvetica, sans-serif;
	color:#fe0000;
}

.rowfooter {
	
	text-align:center;
	color:#FFF;

	}
.rowfooter p{ font: 28px/100% Arial, Helvetica, sans-serif;

}

		
.rowfooter a{
	color:#FFF;
	}
.rowfooter a:hover{
	color:#d1d1d1; text-decoration:none;
	}

.visiblemovil{ display:none;}


.sidebar_1 {
	width: 25%;
	float: left; 
	padding:20px; 

}

.sidebar_1:hover { background:#f2f2f2;

}

.sidebar_1 p{ font: 16px/100% Arial, Helvetica, sans-serif; padding-bottom:10px; 

}

.btn_share {
	width: 20%; 
	padding:10px; 

}

.visible_movil{ display:none;}


/************************************************************************************
Sliders
*************************************************************************************/


/* jssor slider bullet navigator skin 05 css */
        /*
        .jssorb05 div           (normal)
        .jssorb05 div:hover     (normal mouseover)
        .jssorb05 .av           (active)
        .jssorb05 .av:hover     (active mouseover)
        .jssorb05 .dn           (mousedown)
        */
        .jssorb05 {
            
        }
        .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
            
            /* size of bullet elment */
            width: 16px;
            height: 16px;
            background: url('img/b05.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb05 div { background-position: -7px -7px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
        .jssorb05 .av { background-position: -67px -7px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }

        /* jssor slider arrow navigator skin 22 css */
        /*
        .jssora22l                  (normal)
        .jssora22r                  (normal)
        .jssora22l:hover            (normal mouseover)
        .jssora22r:hover            (normal mouseover)
        .jssora22l.jssora22ldn      (mousedown)
        .jssora22r.jssora22rdn      (mousedown)
        */
        .jssora22l, .jssora22r {
            display: block; 
			position:absolute;
            
            /* size of arrow element */
            width: 70px;
            height: 150px;
            cursor: pointer;
            background: url('img/a22.png') center center no-repeat;
            overflow: hidden; 
        }
        .jssora22l { background-position: -0px -21px; }
        .jssora22r { background-position: -50px -21px; }
        .jssora22l:hover { background-position: -120px -21px; }
        .jssora22r:hover { background-position: -290px -21px; }
        .jssora22l.jssora22ldn { background-position: -250px -31px; }
        .jssora22r.jssora22rdn { background-position: -310px -31px; }